/* TYPOGRAPHY */
body{
font-size:14px;
color:#4f5459;
background-color: #fff;
font-family: 'PT Sans', sans-serif;
}

p{
margin:0 0 15px;
}

h1,h2,h3,h4,h5,h6{
font-family:inherit;
color:inherit;
}

h1{
margin:0 0 25px;
color: #0064a7;
font-size: 16px;
font-weight: bold;
font-family: 'PT Sans', sans-serif;
}

h2,h3{
margin:0 0 15px;
}

.widget-title{
font-size: 18px;
margin:0 0 15px;
line-height:1;
font-family: "PT Sans",sans-serif;
font-weight: bold;
}

pre{
font-size:14px;
text-align:left;
}

/* PAGE LAYOUT */#wpadminbar{
opacity:0;
}

#wpadminbar:hover{
opacity:1;
}


/* Wrap */.site-container{
overflow:hidden;
}

.site-inner,.wrap{
width:auto;
max-width:none;
padding:0;
}


/* Header */#header{
background-color:#fff;
}

.site-header{
min-height:inherit;
padding:20px 0;
background:none;
}

.inline .site-header{
padding-bottom:0;
}

.site-header .wrap{
padding:0;
}

.title-area{
padding:0;
width:20%;
}

.header-image .site-title>a{
background:url(../images/Logo.png) left center no-repeat scroll transparent;
min-height: 105px;
}

.header-image .inline .site-title>a{
min-height:150px;
}


/* Header Widget */.site-header .widget-area{
font-size:24px;
font-weight:400;
line-height:30px;
width:80%;
}

.site-header .widget-area ul{
margin-top:0;
}

.site-header .widget-area a{
color:inherit;
}

.site-header .widget-area a:hover{
text-decoration:none;
}

.site-header .widget-area .socials{
margin-top:8px;
}


/* Menu */
.genesis-nav-menu {
    width: 103%;
}

#nav{
background:#0064a7;
}

.nav-primary,.nav-header{
background:none;
}

.nav-header{
margin-top:20px;
}

.nav-primary .menu,.nav-header .menu{
color:#fff;
font-weight:500;
font-size:0;
text-align: center;
}

.nav-primary .menu>li,.nav-header .menu>li{
font-size: 14px;
position:relative;
padding: 13px 0;
}

.nav-primary .menu>li>a,.nav-header .menu>li>a{
padding:0 30px;
display:block;
line-height:1;
color:inherit;
border-width:1px 0 1px 1px;
border-style:solid;
border-color:transparent #fff;
text-transform: uppercase;
font-weight: 600;
}

.nav-header .menu>li>a{
border-width:1px;
border-color:transparent;
border-radius:4px;
}

.nav-header .menu>li:last-child>a{
padding-right:0;
}

.nav-header .menu>li.menu-item-has-children:last-child>a{
padding-right:25px;
}

.nav-header .menu>li.menu-item-has-children>a{
border-radius:4px 4px 0 0;
border-width:1px 1px 0;
}

.nav-primary .menu>li:first-child>a{
border-left:none;
}

.nav-primary .menu>li:hover,.nav-header .menu>li:hover{
border-color:#ddd transparent #ddd #ddd;
border-color:transparent;
background-color:transparent;
text-decoration:none;
}

.nav-primary .menu>li:hover>a,.nav-header .menu>li:hover>a{
text-decoration: none;
border-width: 1px 0 1px 1px;
}

.nav-header .menu>li:hover>a{
background:none;
border-color:transparent;
color:#000;
}

.nav-primary .menu>li.menu-item-has-children:hover>a,.nav-header .menu>li.menu-item-has-children:hover>a{
background:transparent;
z-index:999;
position:relative;
}

.nav-primary .genesis-nav-menu a:hover,.nav-primary .genesis-nav-menu .current-menu-item>a,.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover,.nav-header .genesis-nav-menu a:hover,.nav-header .genesis-nav-menu .current-menu-item>a,.nav-header .genesis-nav-menu .sub-menu .current-menu-item>a:hover{
color:inherit;
}

.nav-primary .sub-menu,.nav-header .sub-menu{
display:none;
opacity:1;
left:0;
width:auto;
white-space:nowrap;
border:none;
color: #0064a7;
margin-top: 10px;
}

.nav-header .sub-menu{
margin-top:-1px!important;
}

.nav-primary li:hover>.sub-menu,.nav-header li:hover>.sub-menu{
display:block;
}

.nav-primary .sub-menu>li,.nav-primary .sub-menu>li:hover,.nav-header .sub-menu>li,.nav-header .sub-menu>li:hover{
display: block;    border-width: 1px 2px;    border-style: solid;    border-color: #0064a7;    position: relative;
}

.nav-header .sub-menu>li,.nav-header .sub-menu>li:hover{
border-color:#ddd;
}

.nav-header .sub-menu>li:first-child{
border-top-width:1px;
}

.nav-primary .sub-menu>li:last-child,.nav-header .sub-menu>li:last-child{
border-bottom-width:2px;
}

.nav-primary .sub-menu>li.menu-item-has-children:after,.nav-header .sub-menu>li.menu-item-has-children:after{
content:'';
display:block;
width:0;
height:0;
border:5px solid transparent;
border-left-color:#ccc;
position:absolute;
right:10px;
top:50%;
margin-top:-5px;
pointer-events:none;
}

.nav-header .sub-menu>li:first-child{
border-top-right-radius:4px;
}

.nav-header .sub-menu>li:first-child>a{
border-top-right-radius:2px;
}

.nav-primary .sub-menu>li:last-child,.nav-header .sub-menu>li:last-child{
border-radius:0 0 4px 4px;
}

.nav-primary .sub-menu>li:last-child>a,.nav-header .sub-menu>li:last-child>a{
border-radius:0 0 2px 2px;
}

.nav-header .sub-menu>li.menu-item-has-children:first-child:hover,.nav-header .sub-menu>li.menu-item-has-children:first-child:hover>a{
border-top-right-radius:0;
}

.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover,.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover>a,.nav-header .sub-menu>li.menu-item-has-children:last-child:hover,.nav-header .sub-menu>li.menu-item-has-children:last-child:hover>a{
border-bottom-right-radius:0;
}

.nav-primary .genesis-nav-menu .sub-menu a,.nav-header .genesis-nav-menu .sub-menu a{
border:none;
padding: 0 10px 0 20px;
line-height:40px;
color:inherit;
width:auto;
min-width:200px;
}

.nav-primary .genesis-nav-menu .sub-menu li:hover>a,.nav-header .genesis-nav-menu .sub-menu li:hover>a{
text-decoration:none;
background-color:#f5f5f5;
}

.nav-primary .sub-menu .sub-menu,.nav-primary .sub-menu li:hover>.sub-menu,.nav-header .sub-menu .sub-menu,.nav-header .sub-menu li:hover>.sub-menu{
margin:0!important;
left:100%;
top:-1px;
}

.nav-primary .sub-menu .sub-menu a,.nav-header .sub-menu .sub-menu a{
padding:0 20px;
min-width:inherit;
}

.nav-primary .sub-menu .sub-menu li:first-child>a{
border-top:1px solid #ddd;
}

.nav-primary .sub-menu .sub-menu li:first-child,.nav-primary .sub-menu .sub-menu li:first-child>a,.nav-header .sub-menu .sub-menu li:first-child,.nav-header .sub-menu .sub-menu li:first-child>a{
border-radius:0 3px 0 0;
}

.top-header{
background: #4F545A;
color: #fff;
padding:11px;
font-size: 12px;
font-weight: bold;
}

.top-header a{
color: #fff;
}

.top-header a:hover{
text-decoration: none;
}

.top-header .btn-1{
margin-left: 20px;
}

.btn-1{
padding: 14px 20px;
background: #0164A8;
}

.btn-1:hover{
background: #fff;
color: #0164A8;
}


/* Menu Widget */.menu-right .col-sm-12{
min-height:0;
}

.menu-right .socials{
position:absolute;
right:15px;
top:10px;
}


/* Content */.content{
width:auto;
}

.site-inner{
padding:40px 0;
}

.content{
padding: 30px 40px;
background: transparent;
}

.content,.content-sidebar .content,.content-sidebar-sidebar .content,.sidebar-content-sidebar .content{
float:none;
}

.entry,.content .entry{
margin:0;
padding:0;
background:none;
}


/* Archive */.archive>article{
padding:50px 0;
border-top:1px solid #eee;
}

.archive>article:first-child{
padding-top:0;
border:none;
}

.archive>article:last-child{
padding-bottom:0;
}

.archive h3{
margin:0;
font-size: 16px;
font-weight: bold;
color: #0064a7;
}

.archive .meta{
color:#666;
margin:0 0 10px;
}

.archive img{
}


/* Sidebar */.sidebar{
font-size:inherit;
width: 100%;
}

.sidebar .widget:first-child{
padding-top: 0;
}

.sidebar .widget:last-child{
margin:0;
}

.sidebar li{
border-bottom:none;
padding:0;
margin:0;
}


/* Organisms */section .subheading{
font-size:18px;
margin:-15px 0 15px;
}


/* Footer */.site-footer{
font-size:inherit;
padding:60px 0 0;
text-align:left;
background-color:#2A2A2A;
color:#fff;
line-height: 30px;
font-size: 14px;
font-weight: normal;
/*font-family: 'Lato';*/
}

.site-footer a{
color:inherit;
}

.site-footer a:hover{
color:inherit;
text-decoration:underline;
}

.site-footer p{
margin:0 0 10px;
}

.site-footer .widgets{
margin-bottom:30px;
}

.site-footer .menu:after{
content:'';
display:block;
content:'';
}

.site-footer .menu>li{
float:left;
}

.site-footer .menu>li>a{
display:block;
padding:0 15px;
}

.site-footer .menu>li:first-child>a{
padding-left:0;
}

.site-footer .menu>li:last-child>a{
padding-right:0;
}

.site-footer .sub-menu{
display:none;
}

.site-footer .socials{
text-align:right;
}

.site-footer .social:hover{
text-decoration:none;
}

.site-footer .row>.col-sm-4:last-child{
text-align: right;
position: relative;
top: -25px;
}

footer .creds{
text-align:center;
}

.footer-bottom{
padding: 20px 0;
background-color: #0064A7;
color: #fff;
font-size: 15px;
}

.footer-bottom li{
display: inline;
margin-right: 30px;
}

.footer-bottom a{
color: inherit;
}

/* UI ELEMENTS */
/* Links and Buttons */a{
color:#33B2E9;
}

a:hover{
color:#33B2E9;
}

a:focus{
outline:none;
text-decoration:none;
}

.btn,button,.button,.woocommerce input[type="submit"],#wp-submit,.pass_form input[type="submit"]{
color:#fff;
font-size:inherit;
font-weight:normal;
background:#0064a7;
border:2px solid #0064a7;
padding: 8px 20px;
text-transform:none;
line-height:1;
border-radius: 0;
font-size:inherit;
text-shadow:none;
}

.btn:hover, .button:hover, button:hover,.woocommerce input[type="submit"]:hover,#wp-submit:hover,.pass_form input[type="submit"]:hover{
background-color:#fff;
border:2px solid #0064a7;
color:#0064a7;
text-decoration: none;
}

.archive-pagination li a{
color:#fff;
background:#0064a7;
border:2px solid #0064a7;
}

.archive-pagination li a:hover, .archive-pagination .active a{
background-color:#fff;
border:2px solid #0064a7;
color:#0064a7;
text-decoration: none;
}


/* Lists */ul,.entry-content ul{
margin:0;
}

ul>li,.entry-content ul>li{
list-style:none;
}

ol,.entry-content ol,ul.disc,.entry-content ul.disc{
margin:0 0 15px 15px;
}

ul.disc>li,.entry-content ul.disc>li{
list-style:disc;
}

ul.disc ul.disc{
margin-bottom:5px;
}

ul.disc ul.disc>li{
list-style:circle;
}


/* Forms */body .gform_wrapper,body .gform_wrapper .gform_heading{
max-width:100%;
}

body .gform_wrapper{
margin:0;
}

body .gform_wrapper h3.gform_title{
font-weight:normal;
font-size:24px;
margin:0 0 15px;
line-height:1;
}

body .gform_wrapper span.gform_description{
display:block;
font-size:15px;
line-height:1.2em;
font-weight:inherit;
margin:-5px 0 15px;
}

body .gform_wrapper .gform_heading{
margin-bottom:0;
}

body .gform_wrapper .top_label li.gfield{
line-height:1!important;
margin:0 0 15px!important;
font-size:inherit;
}

body .gform_wrapper .top_label .gfield_label,label{
margin:0 0 3px;
font-size:16px;
font-weight:normal;
}

body .gform_wrapper .top_label .has-placeholder .gfield_label{
display:none;
}

body .gform_wrapper .gfield_required{
color:inherit;
}

body .gform_wrapper input[type="text"],body .gform_wrapper input[type="url"],body .gform_wrapper input[type="email"],body .gform_wrapper input[type="tel"],body .gform_wrapper input[type="number"],body .gform_wrapper input[type="password"],body .gform_wrapper select,body .gform_wrapper textarea,.loginform input[type="text"],.loginform input[type="password"],#lostpasswordform input[type="text"],.woocommerce input[type="text"],.woocommerce input[type="password"]{
font-size:inherit;
border:1px solid #ddd;
color:#000;
padding:10px;
border-radius:5px;
-webkit-transition:all 0.35s;
transition:all 0.35s;
}

body .gform_wrapper textarea,body .gform_wrapper .top_label textarea.textarea.small,body .gform_wrapper .top_label textarea.textarea.medium,.passlost{
padding:8px;
width:97.5%;
resize:vertical;
height:auto;
}

body .gform_wrapper .top_label textarea.textarea.small{
height:100px;
}

body .gform_wrapper input[type="text"]:hover,body .gform_wrapper input[type="url"]:hover,body .gform_wrapper input[type="email"]:hover,body .gform_wrapper input[type="tel"]:hover,body .gform_wrapper input[type="number"]:hover,body .gform_wrapper input[type="password"]:hover,body .gform_wrapper select:hover,body .gform_wrapper textarea:hover,body .gform_wrapper input[type="text"]:focus,body .gform_wrapper input[type="url"]:focus,body .gform_wrapper input[type="email"]:focus,body .gform_wrapper input[type="tel"]:focus,body .gform_wrapper input[type="number"]:focus,body .gform_wrapper input[type="password"]:focus,body .gform_wrapper select:focus,body .gform_wrapper textarea:focus,.loginform input[type="text"]:hover,.loginform input[type="password"]:hover,#lostpasswordform input[type="text"],.woocommerce input[type="text"],.woocommerce input[type="password"],.pass_form input[type="text"]{
border-color:#bbb;
}

body .gform_wrapper input[type="text"]:focus,body .gform_wrapper input[type="url"]:focus,body .gform_wrapper input[type="email"]:focus,body .gform_wrapper input[type="tel"]:focus,body .gform_wrapper input[type="number"]:focus,body .gform_wrapper input[type="password"]:focus,body .gform_wrapper textarea:focus,.loginform input[type="text"]:focus,.loginform input[type="password"]:focus,#lostpasswordform input[type="text"],.woocommerce input[type="text"],.woocommerce input[type="password"],.pass_form input[type="text"]{
box-shadow:0 0 5px rgba(0,0,0,0.15) inset;
}

body .gform_wrapper.gf_browser_gecko select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,body .gform_wrapper .top_label select.large,body .gform_wrapper.gf_browser_chrome .ginput_complex select,body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_left select{
margin:0;
padding:0 7px;
height:39px;
}

.gform_wrapper ul.gfield_checkbox,.gform_wrapper ul.gfield_radio{
margin:5px 0 0!important;
}

body .gform_wrapper .gfield_checkbox li label,body .gform_wrapper .gfield_radio li label{
line-height:inherit;
font-size:12px;
font-weight:normal!important;
}

input[type="checkbox"]:focus,input[type="radio"]:focus{
outline:none;
}

.gform_wrapper .ginput_complex .ginput_left,.gform_wrapper .ginput_complex .ginput_right,.gform_wrapper .ginput_complex .ginput_full{
margin:5px 0 0;
}

.gform_wrapper .ginput_complex .ginput_left:first-child,.gform_wrapper .ginput_complex .ginput_right:first-child,.gform_wrapper .ginput_complex .ginput_full:first-child{
margin:0;
}

body .gform_wrapper .ginput_complex label,body .gform_wrapper .gfield_time_hour label,body .gform_wrapper .gfield_time_minute label,body .gform_wrapper .gfield_date_month label,body .gform_wrapper .gfield_date_day label,body .gform_wrapper .gfield_date_year label,body .gform_wrapper .instruction{
font-size:12px;
font-weight:normal!important;
}

body .gform_wrapper .gform_footer{
margin:35px 0 0;
padding:0;
font-size:16px;
}

body .gform_wrapper div.validation_error{
display:none;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required,body .gform_wrapper li.gfield.gfield_error,body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
margin:0 0 15px!important;
background:none;
border:none;
width:100%;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
margin:0!important;
width:100%;
max-width:100%;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
margin:0;
padding:0 0 0 5px!important;
max-width:100%;
color:#ff0033;
}

body .gform_wrapper li.gfield_error input[type="text"],body .gform_wrapper li.gfield_error input[type="url"],body .gform_wrapper li.gfield_error input[type="email"],body .gform_wrapper li.gfield_error input[type="tel"],body .gform_wrapper li.gfield_error input[type="number"],body .gform_wrapper li.gfield_error input[type="password"],body .gform_wrapper li.gfield_error textarea{
border-color:#ff0033;
}


/* Images */.gallery{
margin:10px -5px;
}

.gallery-item{
padding:5px;
margin:0;
}


/* Icons */.socials{
color:#fff;
line-height:0;
}

.social{
font-family:'socicon';
display:inline-block;
width:32px;
height:32px;
text-align:center;
background-color:#000;
border-radius:5px;
line-height:32px;
color:inherit;
font-size:24px;
-webkit-transition:background-color 0.15s;
transition:background-color 0.15s;
margin-left:5px;
}

.social:first-child{
margin-left:0;
}

.social:hover{
text-decoration:none;
color:inherit;
}

.social-facebook:before{content:'b';
}

.social-facebook:hover{background-color:#3A5795;
}

.social-linkedin:before{content:'j';
}

.social-linkedin:hover{background-color:#1C87BD;
}

.social-instagram:before{content:'x';
}

.social-instagram:hover{background-color:#2A5B83;
}

.social-twitter:before{content:'a';
}

.social-twitter:hover{background-color:#55ACEE;
}

.social-googleplus:before{content:'c';
}

.social-googleplus:hover{background-color:#D44132;
}

.social-youtube:before{content:'r';
}

.social-youtube:hover{background-color:#CC181E;
}

.social-pinterest:before{content:'d';
}

.social-pinterest:hover{background-color:#CB2027;
}

/* Hero Carousel */#hero-carousel{
position:relative;

}

#hero-carousel.boxed{
margin-top:40px;

}

.carousel-inner>.item{
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
min-height:300px;

}

.full-width .carousel-inner>.item{
padding:25% 0 0;
min-height:300px;
height: 500px;

}

.boxed .carousel-inner>.item{
padding:39.5% 0 0;

}

.carousel-caption{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
padding:60px 80px;
text-align:left;
font-size: 20px;
font-weight:400;

}

.carousel-caption h1{
margin-bottom: 0;
line-height: 1;
font-size: 52px;
color: #fff;
}

.carousel-caption h3{
font-weight:bold;
font-size:40px;
}

.carousel-caption p{
margin-bottom: 0;
}

.carousel-caption .btn, .carousel-caption .button{
font-size: 15px;
}

.carousel-indicators li{
margin-left:4px;

}

.carousel-indicators li:first-child{
margin-left:1px;

}

.carousel-indicators li.active{
margin-left:3px;
background:#fff;

}

.carousel-indicators li.active:first-child{
margin-left:0;
}

.transparent-content{
background-color: rgba(0,0,0,.7);
color: #fff;
padding: 12px 22px 7px;
margin-bottom: 12px;
}

.fl_right{
float: right;
}

.align_right{
text-align: right;
}

.mycarouselcontent{
padding-top: 100px;
padding-right: 50px;
}

.carousel-control img{
position: absolute;
top: 50%;
z-index: 5;
display: inline-block;
}

[role="button"] {    cursor: pointer;
}

.carousel-control{
z-index: 10;
opacity: 1;
}

.right.carousel-control img{
margin-left: -40px;
}

/* Home Pag */.home .site-inner{
background-color: #0064a7;
color: #fff;
padding: 0;
}

.home .site-inner .content{
background-color: #0064a7;
text-align: center;
font-size: 21px;
line-height: 32px;
}

#cta-section{
background-color: #0064a7;
padding: 30px 25px;
font-family: 'PT Sans', sans-serif;
font-weight: bold;
color: #fff;
font-size: 39px;
text-align: center;
}

#cta-section a{
color: #fff;
}

#cta-section a:hover{
color: #ABCFFF;
text-decoration: none;
}

#product-categories-section{
text-align: center;
}

#product-categories-section .product-categories{
padding: 15px 40px;
}

#product-categories-section h1{
color: #0064a7;
margin-bottom: 50px;
font-size: 36px;
}

#product-categories-section .cat-item{
position: relative;
width: 31%;
border-radius: 100%;
overflow: hidden;
margin-right: 3%;
margin-bottom: 30px;
padding: 0 !important;
z-index: 10;
}

#product-categories-section .cat-item .round{
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background-color: transparent;
}

.cat-item img {
width: 100%;
z-index: 10;
}

.cat-item.item-3, .cat-item.item-6, .cat-item.item-9{
margin-right: 0 !important;
}

.cat-item .cat-title{
position: absolute;
bottom: 50px;
width: 100%;
background-color: #0064a7;
font-size: 20px;
font-weight: bold;
line-height: 1;
text-transform: uppercase;
padding: 15px 3px;
z-index: 10;
}

a .cat-title{
color: #fff;
}

.item-1 .cat-title{
background-color: #8d1c57;
}

.item-2 .cat-title{
background-color: #e11e8e;
}

.item-3 .cat-title{
background-color: #e84b38;
}

.item-4 .cat-title{
background-color: #81bc41;
}

.item-5 .cat-title{
background-color: #c1d42f;
}

.item-6 .cat-title{
background-color: #00add7;
}

.item-7 .cat-title{
background-color: #f68c28;
}

.item-8 .cat-title{
background-color: #d47ab2;
}

.item-9 .cat-title{
background-color: #445363;
}

#product-categories-section .cat-item.item-1 .round:hover{
background-color: rgba(141,28,87, 0.6);
}

#product-categories-section .cat-item.item-2 .round:hover{
background-color: rgba(225,30,142, 0.6);
}

#product-categories-section .cat-item.item-3 .round:hover{
background-color: rgba(232,75,56, 0.6);
}

#product-categories-section .cat-item.item-4 .round:hover{
background-color: rgba(129,188,65, 0.6);
}

#product-categories-section .cat-item.item-5 .round:hover{
background-color: rgba(193,212,47, 0.6);
}

#product-categories-section .cat-item.item-6 .round:hover{
background-color: rgba(0,173,215, 0.6);
}

#product-categories-section .cat-item.item-7 .round:hover{
background-color: rgba(246,140,40, 0.6);
}

#product-categories-section .cat-item.item-8 .round:hover{
background-color: rgba(212,122,178, 0.6);
}

#product-categories-section .cat-item.item-9 .round:hover{
background-color: rgba(68,83,99, 0.6);
}

#news-section{
background-color: #dcddde;
text-align: center;
padding: 45px 40px;
}

#news-section h1{
color: #0064A7;
font-weight: bold;
font-size: 36px;
}

#news-section .news-list{
text-align: left;
}

#news-section h3{
color: #2f2f2f;
font-size: 28px;
line-height: 1;
font-weight: bold;
}

.news-list .grid-item{
margin-bottom: 20px;
background: #fff;
}

.grid-item { 
width: 31.3%;
margin-right: 2%;
}

.news-list .grid-item:nth-child(3n){
margin-right: 0 !important
}

.news-list .grid-item img{
width: 100%;
}

.news-list .grid-item .news-content{
padding: 25px;
color: #8a8a8a;
}

.modal-content{
padding: 20px;
}

.modal-title{
color: #0064A7;
font-weight: bold;
margin-bottom: 15px;
}

/* Woocommerce */.product_title.entry-title{
font-size: 16px;
text-transform: uppercase;
color: #0064a7;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary,.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
float: none;
width: 100%;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
width: 30.5%;
}

.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product{
width: 22.8%;
margin: 0px 2.8% 25px 0px;
}

.product-image-container{
border: 1px solid #c2c2c2;
width: 100%;
height: 430px;
position: relative;
text-align: center;
margin-bottom: 20px;
}

.product-image-container .woocommerce-main-image img{
position: absolute;
max-height: 100%;
width:auto !important;
max-width: 98%;
left: 0;
right: 0;
margin: auto !important;
top: 0;
bottom: 0;
}

.product-table{
color: #4f5459;
font-size: 14px;
}

.product-table .black{
color: #4f5459;
font-weight: bold;
}

.product-table th{
font-weight: bold;
width: 20%;
}

.product-table tbody tr th, .product-table tbody tr td, .product-table tbody{
border: none;
}

.product-table td{
color: #4f5459;
}

.product-table tbody tr th, .product-table tbody tr td{
}

.product-table img{
height: 40px;
margin: 0 5px;
}

@-moz-document url-prefix() {  fieldset { display: table-cell; 
}


}

.product-download-file{
display: block;
width: 100%;
text-align: center;
background-color: #1981C0;
/*background: #0064A7 url(../images/download-arrow.png) no-repeat right 16px center;*/
color: #fff;
padding: 15px 20px;
font-size: 18px;
background-image: url(../images/download-arrow.png);
background-position: right 16px center;
background-repeat: no-repeat;
}

.product-download-file:hover{
text-decoration: none;
background-color: #555;
color: #fff;
}

.product-left-side{
width: 90%;
}

.print-page-section{
border: 1px solid #C2C2C2;
padding: 15px 15px 0;
margin-top: 20px;
color: #4f5459;
}

.print-page-button{
display: block;
width: 100%;
text-align: center;
color: #555555;
font-size: 20px;
background: #fff url(../images/print-icon.png) no-repeat right center;
margin-bottom: 15px;
}

.print-page-button:hover{
text-decoration: none;
color: #0064A7;
}

.print-page-section p a{
color: inherit;
}

.print-page-section strong{
color: #555;
}

/*woo commerce related products image size */.woocommerce .related ul li.product, .woocommerce .related ul.products li.product,.woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product{
/*width: auto;
height: auto;*/
}

.bottom-side{
margin-top: 60px;
}

.related.products h2{
color: #1981c0;
font-size: 16px;
font-weight: bold;
margin-bottom: 25px;
}

.related.products li a.button, ul.products li a.button{
display: none;
}

.single-product .right-side .summary .product_meta{
display: none;
}

.woocommerce .related ul li.product:nth-child(4n){
margin-right: 0px;
}

.related.products ul li .item-container{
border: 1px solid #C2C2C2;
height: 260px;
position: relative;
overflow: hidden;
}

ul.products li .item-container{
border: 1px solid #C2C2C2;
height: 260px;
position: relative;
overflow: hidden;
}

.related.products .item-container img{
max-height: 240px !important;
width: auto !important;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: auto !important;
position: absolute;
}

ul.products .item-container img{
max-height: 240px !important;
width: auto !important;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: auto !important;
position: absolute;
}

.woocommerce ul.products li.product{
text-align: center;
margin: 0px 2.8% 25px 0px;
}

.woocommerce .products.related li.product h3{
margin-top: 15px;
}

.woocommerce ul.products li.product h3{
color: #4f5459;
text-transform: uppercase;
font-size: 14px;
font-weight: normal;
margin-top: 10px;
}

.woocommerce ul.products li.product:hover h3{
color: #0064A7;
}

.products li a:hover .item-container{
box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
}

.archive.woocommerce-page ul.products li,.archive.woocommerce-page ul.products li.first,.archive.woocommerce-page ul.products li.last{
clear: none;
}

.archive.woocommerce-page ul.products>li:nth-child(3n+1){
clear: both;
}

.product-categories-list li,.product-categories li, .cust_side_cat li, .product-categories-res li{
text-transform: uppercase;
}

.product-categories-list li a,.product-categories li a, .cust_side_cat a{
color: #4f5459;
font-size: 13px;
line-height: 27px;
font-weight: bold;
}

.woocommerce.widget .product-categories li li, .cust_side_cat li li{
margin-left: 0px;
}

.woocommerce.widget .product-categories li li a, .cust_side_cat li li a{
color: rgba(60, 59, 59, 0.61);
}

.woocommerce.widget .product-categories li li a:hover, .cust_side_cat li li a:hover{
color: #1981c0;
}

.product-categories-list li a:hover,.product-categories li a:hover, .cust_side_cat a:hover{
text-decoration: none;
color: #1981c0;
}

.sidebar-title a{
text-transform: uppercase;
color: #1981c0;
font-size: 13px;
line-height: 27px;
font-weight: bold;
margin-bottom: 25px;
display: inline-block;
}

.sidebar-title a:hover{
text-decoration: none;
}

.archive h1.page-title{
color: #4f5459;
font-size: 21px;
text-transform: uppercase;
font-weight: bold;
text-align: center;
margin-bottom: 30px;
}

.archive .term-description, .term-description{
color: #4f5459;
text-align: center;
margin-bottom: 60px;
}


/* Search Box */#header .search-form input[type="submit"] {    background-color: #0064a7;    margin-left: 0px;    display: inline-block;    font-family: 'FontAwesome', 'Arial';    vertical-align: top;    height: auto;
width: auto;
position: relative;
font-size: 18px;
padding: 11px 12px 10px;
line-height: 18px;
}

#header .search-form input[type="submit"]:hover {    background-color: grey;
}

#header .search-form input[type="search"] {    width: 220px !important;    background-color: #ebebeb;    padding: 10px;    color: #7E7E7E;    font-size: 12px !important;    line-height: 16px;
font-weight: bold !important;
border-color: #ebebeb;
}

#gform_2{
margin-top: 15px;
}

#gform_2 .gform_body{
width: 200px;
float: left;
clear: none;
display: inline;
}

#gform_2 .gform_footer.top_label {    float: left;   
clear: none;
display: inline;
margin: 11px 0px;
}

#gform_2 .top_label input.medium, #gform_2 .top_label select.medium{
width: 100%;
border-radius: 0;
padding: 8px 5px;
font-size: 14px;
margin: 6px 0;
}

#gform_submit_button_2{
font-size: 16px;
line-height: 16px;
text-transform: uppercase;
}

#print_this_page:hover{
cursor: pointer;
}

.no-space-heading h3{
margin-bottom: 0px;
margin-bottom: 0;
}

#back_btn{
margin-bottom: 20px;
display: inline-block;
background-color: #0064A7;
color: #FFF;
padding: 5px 20px;
border-radius: 3px;
font-weight: 700;
}

.btn_back{ 
margin-bottom:40px;
}

.country_selection_div{
color: #4F5459;
font-size: 12px !important;
line-height: 16px;
}

.country_selection_div span{
margin-right: 10px;
}

.country_selection{
display: inline;
color: #fff;
}

.country_selection li{
display: inline-block;

margin-right: 5px;
cursor: pointer;
position: relative;
}

.country_selection > li:last-child{
margin-right: 0px;
}

.country_selection li a{
position: relative;
width: 100%;
height: 100%;
padding: 8px;
background-color: #4F545A;
}

.country_selection li.active a{
background-color: #0064A7;
color: #fff;
}

.featured-title{
font-size: 36px;
color: #fff;
}

.prod-size-img{
background-image: url('../images/size-blank.png');
height: 40px;    background-repeat: no-repeat;    display: inline-block;    color: #FFF;    font-size: 14px;    min-width: 38px;    background-size: cover;    padding: 12px 3px !important;    text-align: center;
}

.prod-qty{
display: inline-block;
min-width: 35px;
}

div.pp_woocommerce div.ppt{
display: none !important;
}

.post-type-archive-product .woocommerce-breadcrumb{
display: none;
}

.product_categ{
color: #777;
margin: 0px 0px 1em;
padding: 0px;
font-size: 0.92em;
display: block;
}

.product_categ a{
color: #777;
}

.single-product .woocommerce-breadcrumb{
display: none;
}

.test{
color: #ccc;
}

 .dropbtn {    color: white;    font-size: 14px;    cursor: pointer;    margin-left:20px;
}

 .dropdown {    position: relative;    display: inline-block;
}

 .dropdown-content {    display: none;    position: absolute;    background-color: #f9f9f9;    min-width: 100px;    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index:5;
}

.dropdown-content a {     padding: 5px 10px;    text-decoration: none;    display: block;
text-align:left;
color:#33B2E9; 
border:solid #0064a7 1px;
}

 .dropdown-content a:hover {background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {    display: block;
}

.dropdown-content:active {    display: block;
}

.dropbtn.btn-1{
padding:13px 20px;
}

.mobile{display:none;
}

.no_padding{padding:0px;
}

#loginform input[type="password"],#loginform input[type="text"]{        
font-size: inherit;    border: 1px solid #ddd;    color: #000;    padding: 10px;    border-radius: 5px;    -webkit-transition: all 0.35s;    transition: all 0.35s;
}
 


.mds_his
{
	width: 100%;
	margin: 10px;
}

.mds_his div{
padding: 5px 5px;
margin-bottom: 30px;
}

.odd{
background-color:#B5B5B5;
}

.even{
background-color:#FFFFFF;
}

.login-msg{
color:#FF0004;
}

.dash_images div{
align-items:center;
}

.dash_images img{
padding: 10px 10px;
}

.dashboard_welcome h3{
color: #0064a7;    font-size: 28px;    text-transform: uppercase;    font-weight: bold;    text-align: right;
}

.dash_images img:hover 
{
	height: 173px;
	widows: 173px;
  	border-radius: 50%;
	-webkit-box-shadow: 0px 0px 0px 5px rgba(0,175,238,1);
	-moz-box-shadow: 0px 0px 0px 5px rgba(0,175,238,1);
	box-shadow: 0px 0px 0px 5px rgba(0,175,238,1);
}
.site-header .search-form{
width: 100%;
margin-bottom: 10px;
}

.my-account_btn{
margin-left: 20px;
}
.dashtitle
{
	padding:10px 10px;
}

.msds_link
{
	text-decoration:none;
	color:#000000;
}
.msds_link:hover
{	
	color:#000000;
}

.msds_image:hover
{
	content: url('http://jasolnz.theteamserver.com/wp-content/themes/tbst/library/functions/images/MSDS_IMG.png');
}

.res_col1 br
{
	margin: 20px;
	padding-bottom:20px;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #535a61;
}
.res_col1 h1
{
	color: #535a61;
	font-size:36px;
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}
.tbl_res
{
	border-bottom: 1px solid #6e7881;
    border-top: 1px solid #6e7881;
    padding: 10px;
}
#res_sort
{    
	width: 200px;
    height: 30px;
    padding: 0px;
    font-size: inherit
}
#res_sort option
{
	width:100px;  
	height:30px; 
}
.res_col2 span
{
	float:right;
}
#pdf_img
{
	
	width:200px;
	height:300px;
    box-shadow: 5px 5px 5px #AAAAAA;
}
.div_pdf
{
	word-wrap:break-word;
	padding: 20px 20px;
}
.div_pdf img
{
  width: 100%;
  height:100%;
  max-width: 200px;
  max-height: 300px;

}
.tbl_sel,.pdf_tbl
{
	border:none;
}
.pdf_tbl tr:hover{ font-weight:bold; cursor:pointer;}
.pdf_tbl td
{
	border:none;
}
.children-res li
{
	border: none;
    margin: 0 0 0 30px;
    padding: 0;
}
.product-categories-res a:hover
{
	cursor:pointer;
}

.product-categories-res .cat-item a:after {
    display: none;
}
.product-categories-res .children {
    display: none;
}
.product-categories-res li {
    position: relative;
}
.product-categories-resli li {
    padding-left: 15px;
}
.product-categories-res li .cat-menu-close-res {
    position: absolute;
    right: 0;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    top: 4px;
    width: 20px;
    height: 20px;
}
.product-categories-res li > .cat-menu-close-res:hover {
    opacity: 0.5;
}
/*.product-categories-res li > .cat-menu-close-res:after {
    display: inline-block;
    margin-left: 2px;
    background: url("http://jasolnz.theteamserver.com/wp-content/themes/tbst/library/functions/images/arrow-right.svg") no-repeat center center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    content: "";
}
.product-categories-res div.opened::after {
    background: url("http://jasolnz.theteamserver.com/wp-content/themes/tbst/library/functions/images/arrow-down.svg") no-repeat center center;
    background-size: 20px 20px;
}*/
.active_cat a.a_active
{
	color:#1981c0 !important;
}
.active_cat ul
{
	display:block !important; 
}
::-webkit-input-placeholder { color:#B7B7B7; }
:-moz-placeholder { color:#B7B7B7; } /* Firefox 18- */
::-moz-placeholder { color:#B7B7B7; } /* firefox 19+ */
:-ms-input-placeholder { color:#B7B7B7; } /* ie */
input:-moz-placeholder { color:#B7B7B7; }

#input_8_5_1_container, #input_8_5_2_container 
{
    width: 100% !important;
    margin: 0px !important;
}
.users_list{ padding:10px; }
.users_list th{
	background:#0064a7;
	color:#FFF; 
	font-weight:bold;
	padding:10px 0px;
	
}
.dataTables_filter input, .dataTables_length select {
    margin-left: 0.5em;
    width: auto !important;
	padding:8px;
}
.wp-video,.mejs-container, .mejs-embed, .mejs-embed body, .mejs-container .mejs-controls{width:100% !important;}
.mejs-container {background: transparent !important;}

/* === card component ====== 
 * Variation of the panel component
 * version 2018.10.30
 * https://codepen.io/jstneg/pen/EVKYZj
 */
 .card{ background-color: #fff; border: 1px solid transparent; border-radius: 6px; }
 .card > .card-link{ color: #333; }
 .card > .card-link:hover{  text-decoration: none; }
 .card > .card-link .card-img img{ border-radius: 6px 6px 0 0; }
 .card .card-img{ position: relative; padding: 12px; display: table;width: 100%;text-align: center; }
 .card .card-img .card-caption{
   position: absolute;
   right: 0;
   bottom: 16px;
   left: 0;
 }
 .card .card-body{ display: table; width: 100%;  padding: 0px 12px 12px; }
 .card .card-header{ border-radius: 6px 6px 0 0; padding: 8px;text-align: center;font-weight: 700;    font-size: 16px; }
 .card .card-footer{ border-radius: 0 0 6px 6px; padding: 8px; }
 .card .card-left{ position: relative; float: left; padding: 0 0 8px 0; }
 .card .card-right{ position: relative; float: left; padding: 8px 0 0 0; }
 .card .card-body h1:first-child,
 .card .card-body h2:first-child,
 .card .card-body h3:first-child, 
 .card .card-body h4:first-child,
 .card .card-body .h1,
 .card .card-body .h2,
 .card .card-body .h3, 
 .card .card-body .h4{ margin-top: 0;font-size: 16px;font-weight: 600; }
 .card .card-body .heading{ display: block;  }
 .card .card-body .heading:last-child{ margin-bottom: 0; }
 
 .card .card-body .lead{ text-align: center; }
 

 /* -- default theme ------ */
 .card-default{ 
   border-color: #ddd;
   background-color: #fff;
   margin-bottom: 24px;
 }
 .card-default > .card-header,
 .card-default > .card-footer{ color: #333; background-color: #ddd; }
 .card-default > .card-header{ border-bottom: 1px solid #ddd; padding: 8px; }
 .card-default > .card-footer{ border-top: 1px solid #ddd; padding: 8px; }
 .card-default > .card-body{  }
 .card-default > .card-img:first-child img{ border-radius: 6px 6px 0 0; }
 .card-default > .card-left{ padding-right: 4px; }
 .card-default > .card-right{ padding-left: 4px; }
 .card-default p:last-child{ margin-bottom: 0; }
 .card-default .card-caption { color: #fff; text-align: center; text-transform: uppercase; }
 
 .woocommerce ul.products li.product a img {
    height: 240px;
    object-fit: cover;
}

.product-categories li.current-cat a {
	color: #0064A7!important;
	font-weight: 900;
}

.shiftnav ul.shiftnav-menu li.menu-item-24 {
	display: none;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding: 8px 40px!important;
}
.mobileLogo {
	width:22%;
}